#cssmenu ul, #cssmenu li, #cssmenu span, #cssmenu a {
	margin: 0;
	padding: 0;
	position: relative;
}

#cssmenu {
	height:55px;
	padding-top:5px;
}

#cssmenu:after, #cssmenu ul:after {
	content: '';
	display: block;
	clear: both;
}

#cssmenu a {
	color: #fff;
	display: inline-block;
	font-family: 'aaarg', Arial, Verdana, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	line-height:55px;
	padding: 0 20px;
	text-decoration: none;
	-webkit-border-radius:7px 7px 0 0;
	-moz-border-radius:7px 7px 0 0;
	border-radius:7px 7px 0 0;
}

#cssmenu ul {
	list-style: none;
}

#cssmenu > ul {
	float: right;
}

#cssmenu > ul > li {
	float: left;
}

#cssmenu > ul > li.active a, #cssmenu > ul > li:hover > a {
	box-shadow: inset 0 0 3px #000000;
	-moz-box-shadow: inset 0 0 3px #000000;
	-webkit-box-shadow: inset 0 0 3px #000000;
	background: #016299;
}

#cssmenu .has-sub {
	z-index: 1;
}

#cssmenu .has-sub:hover > ul {
	display: block;
}

#cssmenu .has-sub ul {
	display: none;
	position: absolute;
	top: 100%;
	right: 0;
}

#cssmenu .has-sub ul li a {
	background: #016299;
	border-bottom: 1px dotted #6fc7ec;
	filter: none;
	font-size: 14px;
	font-weight:normal;
	text-align:right;
	display: block;
	line-height: 120%;
	padding: 10px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}

#cssmenu .has-sub ul li:last-child a {
	border-bottom:none;
	-webkit-border-radius:0 0 7px 7px;
	-moz-border-radius:0 0 7px 7px;
	border-radius:0 0 7px 7px;
}

#cssmenu .has-sub ul li:hover a {
	background: #000;
}

#cssmenu .has-sub .has-sub:hover > ul {
	display: block;
}

#cssmenu .has-sub .has-sub ul {
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
}

#cssmenu .has-sub .has-sub ul li a {
	background: #065274;
	border-bottom: 1px dotted #6db2d0;
}

#cssmenu .has-sub .has-sub ul li a:hover {
	background: #4287a6;
}